@charset "utf-8";
/* CSS Document */

.news_list_item{
	margin-bottom: 10px;
}

.news_date{
	font=size: 11px;
	margin-bottom: 3px;
}

.news_title{
	font=size: 12px;
	font-weight: bold;
}

.date_list{
	font-size: 12px;
	font-weight: bold;
	/*color: #FF0076;*/
	color: #FF00FF; /*amit_fixed*/	
}

.new_subtitle{
	font=size: 12px;
	margin-top: 0px;
	margin-bottom: 10px;
}